body {
	margin: 0;
	padding: 0;
	font-family: 'Raleway', sans-serif !important;
	overflow-x: hidden;
}
::-moz-selection {
 color: #fff;
 background: #109af7;
}
::selection {
	color: #fff;
	background: #109af7;
}
::-webkit-scrollbar-track {
 background-color: #9c9c9c;
}
::-webkit-scrollbar {
 width: 10px;
 background-color: #ffffff;
}
::-webkit-scrollbar-thumb {
 background-color: #096eb3;
 border-radius:15px;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.modal-backdrop {
	z-index: 9999 !important;
}
.home {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 99999;
}
.top-banner {
	position: relative;
	margin: 0 auto;
	padding: 0 !important;
}
.mpd {
	padding: 0 12px !important;
}
#nav {
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
}
#nav.affix {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 72px;
	background: #fff;
	-webkit-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.05);
	-o-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.05);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.top-left {
	padding: 0 !important;
}
.top-left a {
	width: 130px;
	height: auto;
	margin: 30px 0 0 0;
	padding: 0;
	font-size: 15px;
	line-height: 34px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	color: #333;
	background: none;
	display: block;
	border: 3px solid #109af7;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.top-right {
	padding: 0 !important;
}
.top-right .navbar-nav {
	margin: 28px 0 0 0;
	padding: 0;
	width: 100%;
	text-align: right;
	float: none;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.top-right .navbar-nav li {
	display: inline-block;
	float: none;
	margin: 0;
	padding: 0;
}
.top-right .navbar-nav>li>a {
	color: #333;
	font-size: 12px;
	font-weight: 700;
	margin: 0;
	padding: 0 10px;
	line-height: 40px;
	text-transform: uppercase;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.top-right .navbar-nav li>a:hover, .top-right .navbar-nav li .open, .top-right .navbar-nav .active a {
	color: #109af7;
}
.top-right .nav>li>a:focus, .top-right .nav>li>a:hover {
	color: #109af7;
	background: none;
}
.affix .top-left a {
	margin: 15px 0 0 0;
}
.affix .top-right .navbar-nav {
	margin: 16px 0 0 0;
}
.social {
	width: 100%;
	margin: 15px 0 0 0;
}
.social ul {
	margin: 0;
	padding: 0;
	text-align: left;
}
.social li {
	list-style: none;
	width: 35px;
	height: 35px;
	margin: 0 6px 0 0;
	line-height: 36px;
	padding: 0;
	display: inline-block;
	text-align: center;
	border-radius: 100%;
	background: #7b7b7b;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li a {
	display: block;
}
.social li svg {
	padding: 0;
	line-height: 35px;
	margin: 0 auto;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg path {
	fill: #fff;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:nth-child(1):hover {
	background: #143f9a;
}
.social li:nth-child(2):hover {
	background: #ff5200;
}
.social li:nth-child(3):hover {
	background: #ff001b;
}
.social li:nth-child(4):hover {
	background: #de4b39;
}
.social li:nth-child(5):hover {
	background: #007bb6;
}
.social li:nth-child(6):hover {
	background: #55acef;
}
.social li:hover {
	background: #153996;
}
.social li:hover svg path {
	fill: #ffffff;
}
.slide-banner {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding: 0;
	margin: 0;
	background: url("../images/sbg.png");
	z-index: 999;
}
.slide-banner canvas {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	opacity: .35;
	mix-blend-mode: exclusion;
}
.slide-banner:after {
	position: absolute;
	content: '';
	width: 50%;
	height: 100%;
	margin: 0;
	padding: 0;
	top: 0;
	right: -27%;
	background: #109af7;
	z-index: -1;
	-webkit-transform: skewX(-45deg);
	-moz-transform: skewX(-45deg);
	-o-transform: skewX(-45deg);
	transform: skewX(-45deg);
}
.slide-img {
	width: 37%;
	position: absolute;
	bottom: 0;
	right: 4%;
	z-index: 99;
}
.slide-img img {
	width: 100%;
}
.slide-banner .carousel-control.left, .slide-banner .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: 50%;
	height: 25px;
	width: 25px;
	z-index: 99;
	padding: 0;
	margin-top: -18px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-banner .carousel-control.left {
	left: 3%;
}
.slide-banner .carousel-control.right {
	right: 3%;
}
.slide-banner .carousel-indicators {
	bottom: 3%;
	left: auto;
	right: 3%;
	text-align: right;
	margin: 0;
	width: 100%;
}
.slide-banner .carousel-indicators li {
	margin: 0 3px;
	width: 5px;
	height: 15px;
	border: 0px solid #fff;
	background-color: rgba(0, 0, 0, 0.51);
	position: relative;
	border-radius: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-banner .carousel-indicators .active {
	background-color: #3bc0d9;
	border: 0px solid #fff;
	height: 30px;
}
.slide-banner .slide-text {
	position: absolute;
	width: 650px;
	height: auto;
	margin: 0;
	padding: 0;
	left: 7%;
	top: 27%;
	z-index: 9999;
}
.slide-banner .slide-text h2 {
	font-size: 41px;
	line-height: 58px;
	color: #333;
	margin: 0;
	padding: 0;
	text-align: left;
	font-weight: 300;
	letter-spacing: 1px;
	font-style: italic;
}
.slide-banner .slide-text h2 span {
	font-weight: 800;
	font-style: normal;
	color: transparent;
	background: rgba(59,101,252,1);
	background: -moz-linear-gradient(-45deg, rgba(59,101,252,1) 0%, rgba(255,0,174,1) 25%, rgba(255,140,0,1) 50%, rgba(255,0,174,1) 75%, rgba(59,101,252,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(59,101,252,1)), color-stop(25%, rgba(255,0,174,1)), color-stop(50%, rgba(255,140,0,1)), color-stop(75%, rgba(255,0,174,1)), color-stop(100%, rgba(59,101,252,1)));
	background: -webkit-linear-gradient(-45deg, rgba(59,101,252,1) 0%, rgba(255,0,174,1) 25%, rgba(255,140,0,1) 50%, rgba(255,0,174,1) 75%, rgba(59,101,252,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(59,101,252,1) 0%, rgba(255,0,174,1) 25%, rgba(255,140,0,1) 50%, rgba(255,0,174,1) 75%, rgba(59,101,252,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(59,101,252,1) 0%, rgba(255,0,174,1) 25%, rgba(255,140,0,1) 50%, rgba(255,0,174,1) 75%, rgba(59,101,252,1) 100%);
	background: linear-gradient(135deg, rgba(59,101,252,1) 0%, rgba(255,0,174,1) 25%, rgba(255,140,0,1) 50%, rgba(255,0,174,1) 75%, rgba(59,101,252,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b65fc', endColorstr='#3b65fc', GradientType=1 );
	background-size: 500px 100%;
	background-clip: text;
	-moz-background-clip: text;
	-webkit-background-clip: text;
}
.slide-banner .slide-text p {
	font-size: 15px;
	text-align: left;
	font-weight: 700;
	line-height: 26px;
	margin: 0;
	letter-spacing: 1px;
	padding: 5px 80px 0 0;
	color: #929292;
}
.scrolldown {
	width: 65px;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 5%;
	left: 6%;
	z-index: 9999;
}
.scrolldown:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: url("../images/scrolldowna.png") no-repeat center center;
	z-index: -1;
}
.scrolldown img {
	width: 100%;
	margin: 0;
	padding: 0;
	-webkit-animation: roll-left 20s infinite linear;
	-moz-animation: roll-left 20s infinite linear;
	animation: roll-left 20s infinite linear;
}
@-webkit-keyframes roll-left {
 from {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 to {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @-moz-keyframes roll-left {
 from {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 to {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @keyframes roll-left {
 from {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 to {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
.slide-btn {
	width: 220px;
	height: 42px;
	margin: 10px 0 0 0;
	padding: 0;
	display: block;
	color: #ffffff;
	background: #faac24;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	font-size: 12px;
	line-height: 39px;
	letter-spacing: .5px;
	border-radius: 25px;
	border: 2px solid #faac24;
	float: right;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	visibility: visible !important;
	-webkit-animation-name: bounceInRight !important;
	-moz-animation-name: bounceInRight !important;
	-o-animation-name: bounceInRight !important;
	animation-name: bounceInRight !important;
}
.slide-btn svg {
	margin: 0 3px 0 0;
}
.slide-btn:hover, .slide-btn:focus {
	color: #fff;
	background: #153996;
	border: 2px solid #ffffff;
}
.wrapper {
	position: absolute;
	width: 100%;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
}
.about {
	padding: 85px 0 30px 0;
	position: relative;
	margin: -20px 0 0 0;
}
.about:after {
	position: absolute;
	content: 'Personality';
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	bottom: 2%;
	right: 2%;
	font-size: 108px;
	font-weight: 800;
	text-transform: uppercase;
	color: #000000;
	opacity: .05;
	text-align: right;
	z-index: -1;
}
.ab-left {/* padding: 0 !important; */
	margin: 20px 0 0 0;
}
.ab-left:before {
	position: absolute;
	content: '';
	width: 92%;
	height: 100%;
	border: 7px solid #d4eeff;
	top: -20px;
	left: -5px;
	z-index: -1;
}
.ab-img {
	overflow: hidden;
	position: relative;
}
.ab-img:before {
	width: 70px;
	height: 200%;
	margin: 0;
	padding: 0;
	top: -50%;
	left: -100%;
	position: absolute;
	content: '';
	z-index: 99;
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	-o-transform: rotate(30deg);
	transform: rotate(30deg);
	-webkit-transition: 1.5s;
	-moz-transition: 1.5s;
	-o-transition: 1.5s;
	transition: 1.5s;
}
.ab-img:hover:before {
	top: 0;
	left: 150%;
}
.ab-img img {
	width: 100%;
	margin: 0 auto;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.ab-img:hover img {
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
.ab-right {
	padding: 0 0 0 30px !important;
}
.ab-right h1 {
	font-size: 26px;
	line-height: 35px;
	color: #4a4a4a;
	margin: 0 0 15px 0;
	padding: 5px 15px;
	text-align: left;
	font-weight: 800;
	letter-spacing: 1.5px;
	display: inline-block;
	background: #d4eeff;
	text-transform: uppercase;
}
.ab-right h4 {
	font-size: 15px;
	text-align: left;
	font-weight: 300;
	line-height: 28px;
	margin: 0;
	letter-spacing: 8px;
	padding: 0 0 3px 0;
	color: #333;
	text-transform: uppercase;
}
.ab-right p {
	font-size: 14px;
	text-align: justify;
	font-weight: 400;
	line-height: 28px;
	margin: 0;
	letter-spacing: .4px;
	padding: 5px 0;
	color: #5a5a5a;
}
/*---------------------------------------------------------*/
.to-top {
	position: fixed;
	z-index: 9999;
	bottom: 15px;
	right: 15px;
	display: none;
}
.to-top a.back-to-top {
	display: block;
	text-align: center;
	color: #f9ab24;
	font-size: 17px;
	width: 35px;
	height: 35px;
	line-height: 33px;
	border-radius: 25px;
	background: rgb(19, 62, 157);
	border: 2px solid #f9ab24;
	opacity: 0.7;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	visibility: visible;
	-webkit-animation-name: bounceInUp;
	animation-name: bounceInUp;
}
.to-top a.back-to-top:hover {
	opacity: 1;
}
.expertise {
	padding: 85px 0 30px 0;
	background: #f2f2f2;
	position: relative;
}
.thead {
}
.thead h2 {
	font-size: 26px;
	line-height: 35px;
	color: #4a4a4a;
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight: 300;
	letter-spacing: 1.5px;
	text-transform: uppercase;
}
.thead h2 span {
	font-weight: 800;
}
.thead hr {
	width: 90px;
	height: 20px;
	margin: 15px auto;
	padding: 0;
	background: url("../images/hr.png") no-repeat;
	background-size: 100% auto;
	border: none;
}
.expertise-main {
	padding: 0 25px;
}
.expdd {
	padding: 5px !important;
}
.exp-box {
	padding: 20px 10px 15px 10px !important;
	background: #fff;
	height: 160px;
}
.exp-box .exp-img {
	width: 70px;
	margin: 0 auto 15px auto;
	padding: 10px;
	position: relative;
	z-index: 9;
}
.exp-box .exp-img:before {
	position: absolute;
	content: '';
	width: 70px;
	height: 70px;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	background: #f2f2f2;
	border-radius: 20px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index: -1;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.exp-box .exp-img img {
	width: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.exp-box:hover .exp-img:before {
	background: #109af7;
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	-o-transform: rotate(0);
	transform: rotate(0);
}
.exp-box:hover .exp-img img {
	-webkit-filter: brightness(0%) invert(100%);
	-moz-filter: brightness(0%) invert(100%);
	-o-filter: brightness(0%) invert(100%);
	filter: brightness(0%) invert(100%);
}
.exp-box h4 {
	font-size: 13px;
	text-align: center;
	font-weight: 700;
	line-height: 19px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #5a5a5a;
	text-transform: uppercase;
}
.adleft, .adright {
	position: absolute;
	content: '';
	top: 50%;
	margin: 0;
	margin-top: -15px;
	padding: 0;
	width: 15px;
	height: 30px;
	opacity: 1;
	border-radius: 0;
	background: none;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.adleft {
	left: 0;
}
.adright {
	right: 0;
}
.wave {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	fill: #fff;
}
.gray {
	fill: #f2f2f2;
}
.training {
	padding: 50px 0 30px 0;
	position: relative;
}
.traleft {
}
.training-box {
	background: #109af7;
	padding: 30px;
}
.training-box hr {
	width: 50px;
	height: 4px;
	margin: 10px auto;
	padding: 0;
	background: #fff;
	border: none;
}
.training-box h2 {
	font-size: 19px;
	line-height: 26px;
	color: #ffffff;
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight: 300;
	letter-spacing: 1.5px;
	text-transform: uppercase;
}
.training-box h2 span {
	font-weight: 800;
}
.training-box h4 {
	font-size: 14px;
	text-align: center;
	font-weight: 600;
	line-height: 19px;
	margin: 0;
	letter-spacing: 2px;
	padding: 0;
	color: #fff;
	text-transform: uppercase;
}
.training-box img {
	width: 60%;
	margin: 19px auto;
}
.traright {
	margin: 50px 0 0 0;
}
.tepdd {
	padding: 5px !important;
}
.teach-box {
	width: 140px;
	height: 140px;
	margin: 0 auto;
	border: 8px solid #c3c3c3;
	display: block;
	padding: 10px;
	border-radius: 100%;
	position: relative;
}
.teach-box:before {
	position: absolute;
	content: '';
	width: 140px;
	height: 140px;
	top: -8px;
	left: -8px;
	border-radius: 100%;
	border: 8px solid #109af7;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
	opacity: 0;
	-webkit-transform: scale(0, 0);
	-moz-transform: scale(0, 0);
	-o-transform: scale(0, 0);
	transform: scale(0, 0);
}
.teach-box:hover:before {
	opacity: 1;
	-webkit-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1);
}
.teach-boxin {
	width: 100%;
	height: 100%;
	display: table;
}
.teach-boxin2 {
	vertical-align: middle;
	display: table-cell;
}
.teach-box img {
	width: 60px;
	margin: 0 auto;
}
.teach-box h4 {
	font-size: 11px;
	text-align: center;
	font-weight: 800;
	line-height: 16px;
	margin: 0;
	letter-spacing: .6px;
	padding: 0;
	color: #5a5a5a;
	text-transform: uppercase;
}
.othersay {
	padding: 100px 0 80px 0;
	background: url("../images/bg.jpg") fixed;
	background-size: cover;
	position: relative;
}
.othersay .thead h2 {
	color: #fff;
}
.othersay-box {
	padding: 0 12%;
	margin: 15px 0 0 0;
}
.othersay-box img {
	width: 100px;
	margin: 0 auto 15px auto;
	display: block;
	border-radius: 100%;
}
.othersay-box p {
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	line-height: 28px;
	margin: 0;
	letter-spacing: .6px;
	padding: 0 0 20px 0;
	color: #ffffff;
}
.othersay-box h4 {
	font-size: 16px;
	text-align: center;
	font-weight: 600;
	line-height: 28px;
	margin: 0;
	letter-spacing: 1px;
	padding: 0;
	color: #ffffff;
}
.othersay-box h5 {
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	line-height: 28px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #b3b3b3;
}
.othersay .adleft, .othersay .adright {
	margin: 0;
	-webkit-filter: brightness(0%) invert(100%);
	-moz-filter: brightness(0%) invert(100%);
	-o-filter: brightness(0%) invert(100%);
	filter: brightness(0%) invert(100%);
}
.gallery {
	padding: 85px 0 30px 0;
	position: relative;
	margin: -60px 0 0 0;
}
.gallery .wave {
	top: 60px;
	-webkit-transform: rotate(180deg) translateY(100%);
	-moz-transform: rotate(180deg) translateY(100%);
	-o-transform: rotate(180deg) translateY(100%);
	transform: rotate(180deg) translateY(100%);
}
.gallery .nav-tabs {
	margin: 20px 0 0 0;
	padding: 0;
	border-bottom: 0px solid #ddd;
	text-align: center;
}
.gallery .nav-tabs>li {
	float: none;
	margin: 0;
	padding: 0;
	display: inline-block;
}
.gallery .nav-tabs>li>a {
	width: 150px;
	margin: 0 4px;
	line-height: 24px;
	border-radius: 25px;
	border: 1px solid #ccc;
	padding: 5px;
	font-size: 14px;
	color: #333;
	letter-spacing: .8px;
}
.gallery .nav-tabs>li.active>a, .gallery .nav-tabs>li.active>a:focus, .gallery .nav-tabs>li.active>a:hover {
	color: #fff;
	cursor: default;
	background-color: #109af7;
	border: 1px solid #109af7;
}
.gallery .tab-content {
	padding: 25px 0 0 0;
}
.magnific-img img {
	width: 100%;
	height: auto;
}
.magnific-img {
	display: block;
	padding: 3px !important;
}
.magnific-img .popup-mask {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	background: rgba(16, 154, 247, 0.8) url("../images/zoom.png") center center;
	background-repeat: no-repeat;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
	-webkit-transform: scale(0, 0);
	-moz-transform: scale(0, 0);
	-o-transform: scale(0, 0);
	transform: scale(0, 0);
}
.magnific-img:hover .popup-mask {
	-webkit-transform: scale(.92, .92);
	-moz-transform: scale(.92, .92);
	-o-transform: scale(.92, .92);
	transform: scale(.92, .92);
}
.image-popup-vertical-fit {
	cursor: -webkit-zoom-in;
	display: block;
	position: relative;
}
.mfp-with-zoom .mfp-container, .mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.mfp-with-zoom.mfp-ready .mfp-container {
	opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
	opacity: 0.98;
}
.mfp-with-zoom.mfp-removing .mfp-container, .mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}
.mfp-arrow-left:before {
	border-right: none !important;
}
.mfp-arrow-right:before {
	border-left: none !important;
}
button.mfp-arrow, .mfp-counter {
	opacity: 0 !important;
	transition: opacity 200ms ease-in, opacity 2000ms ease-out;
}
.mfp-container:hover button.mfp-arrow, .mfp-container:hover .mfp-counter {
	opacity: 1 !important;
}
/* Magnific Popup CSS */
.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999999;
	overflow: hidden;
	position: fixed;
	background: rgba(0, 0, 0, 0.35);
	opacity: 0.8;
}
.mfp-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999999;
	position: fixed;
	outline: none !important;
	-webkit-backface-visibility: hidden;
}
.mfp-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 8px;
	box-sizing: border-box;
}
.mfp-container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.mfp-align-top .mfp-container:before {
	display: none;
}
.mfp-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045;
}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
	width: 100%;
	cursor: auto;
}
.mfp-ajax-cur {
	cursor: progress;
}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
	cursor: zoom-out;
}
.mfp-zoom {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content {
	cursor: auto;
}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.mfp-loading.mfp-figure {
	display: none;
}
.mfp-hide {
	display: none !important;
}
.mfp-preloader {
	color: #CCC;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -0.8em;
	left: 8px;
	right: 8px;
	z-index: 1044;
}
.mfp-preloader a {
	color: #CCC;
}
.mfp-preloader a:hover {
	color: #FFF;
}
.mfp-s-ready .mfp-preloader {
	display: none;
}
.mfp-s-error .mfp-content {
	display: none;
}
button.mfp-close, button.mfp-arrow {
	overflow: visible;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: none;
	padding: 0;
	z-index: 1046;
	box-shadow: none;
	touch-action: manipulation;
}
 button::-moz-focus-inner {
 padding: 0;
 border: 0;
}
.mfp-close {
	width: 44px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	right: 0;
	top: 0;
	text-decoration: none;
	text-align: center;
	opacity: 0.65;
	padding: 0 0 18px 10px;
	color: #FFF;
	font-style: normal;
	font-size: 28px;
	font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover, .mfp-close:focus {
	opacity: 1;
}
.mfp-close:active {
	top: 1px;
}
.mfp-close-btn-in .mfp-close {
	color: #333;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	color: #FFF;
	right: -10px;
	top: 10px;
	text-align: right;
	padding-right: 6px;
	width: 100%;
	opacity: 1;
	font-size: 40px;
}
.mfp-counter {
	position: absolute;
	top: 0;
	right: 0;
	color: #CCC;
	font-size: 12px;
	line-height: 18px;
	white-space: nowrap;
}
.mfp-arrow {
	position: absolute;
	opacity: 0.65;
	margin: 0;
	top: 50%;
	margin-top: -55px;
	padding: 0;
	width: 90px;
	height: 110px;
	-webkit-tap-highlight-color: transparent;
}
.mfp-arrow:active {
	margin-top: -54px;
}
.mfp-arrow:hover, .mfp-arrow:focus {
	opacity: 1;
}
.mfp-arrow:before, .mfp-arrow:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: medium inset transparent;
}
.mfp-arrow:after {
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px;
}
.mfp-arrow:before {
	border-top-width: 21px;
	border-bottom-width: 21px;
	opacity: 0.7;
}
.mfp-arrow-left {
	left: 0;
}
.mfp-arrow-left:after {
	border-right: 17px solid #FFF;
	margin-left: 31px;
}
.mfp-arrow-left:before {
	margin-left: 25px;
	border-right: 27px solid #3F3F3F;
}
.mfp-arrow-right {
	right: 0;
}
.mfp-arrow-right:after {
	border-left: 17px solid #FFF;
	margin-left: 39px;
}
.mfp-arrow-right:before {
	border-left: 27px solid #3F3F3F;
}
.mfp-iframe-holder {
	padding-top: 40px;
	padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
	line-height: 0;
	width: 100%;
	max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
	top: -40px;
}
.mfp-iframe-scaler {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #000;
}
/* Main image in popup */
img.mfp-img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	box-sizing: border-box;
	padding: 50px 0 50px 0;
	margin: 0 auto;
}
/* The shadow behind the image */
.mfp-figure {
	line-height: 0;
}
.mfp-figure small {
	color: #BDBDBD;
	display: block;
	font-size: 12px;
	line-height: 14px;
}
.mfp-figure figure {
	margin: 0;
}
.mfp-bottom-bar {
	margin-top: -36px;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	cursor: auto;
}
.mfp-title {
	text-align: left;
	line-height: 18px;
	color: #F3F3F3;
	word-wrap: break-word;
	padding-right: 36px;
}
.mfp-image-holder .mfp-content {
	max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure {
	cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
/**
       * Remove all paddings around the image on small screen
       */
.mfp-img-mobile .mfp-image-holder {
	padding-left: 0;
	padding-right: 0;
}
.mfp-img-mobile img.mfp-img {
	padding: 0;
}
.mfp-img-mobile .mfp-figure:after {
	top: 0;
	bottom: 0;
}
.mfp-img-mobile .mfp-figure small {
	display: inline;
	margin-left: 5px;
}
.mfp-img-mobile .mfp-bottom-bar {
	background: rgba(0, 0, 0, 0.6);
	bottom: 0;
	margin: 0;
	top: auto;
	padding: 3px 5px;
	position: fixed;
	box-sizing: border-box;
}
.mfp-img-mobile .mfp-bottom-bar:empty {
	padding: 0;
}
.mfp-img-mobile .mfp-counter {
	right: 5px;
	top: 3px;
}
.mfp-img-mobile .mfp-close {
	top: 0;
	right: 0;
	width: 35px;
	height: 35px;
	line-height: 35px;
	background: rgba(0, 0, 0, 0.6);
	position: fixed;
	text-align: center;
	padding: 0;
}
}

@media all and (max-width: 900px) {
.mfp-arrow {
	-webkit-transform: scale(0.75);
	transform: scale(0.75);
}
.mfp-arrow-left {
	-webkit-transform-origin: 0;
	transform-origin: 0;
}
.mfp-arrow-right {
	-webkit-transform-origin: 100%;
	transform-origin: 100%;
}
.mfp-container {
	padding-left: 6px;
	padding-right: 6px;
}
}
.presentation {
	padding: 85px 0 30px 0;
	background: #f2f2f2;
	position: relative;
}
.presentation .thead hr {
	margin: 15px auto 25px auto;
}
.pre-left {
	z-index: 9;
	padding: 0 15px 15px 15px;
}
.pre-left:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	left: 0;
	bottom: -14px;
	background: url("../images/pre-img.png") no-repeat;
	background-size: 100% 100%;
	z-index: -1;
	opacity: .25;
}
.pre-left img {
	width: 100%;
}
.pre-right {
}
.pre-right h4 {
	font-size: 19px;
	text-align: left;
	font-weight: 500;
	line-height: 27px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #333;
}
.pre-right p {
	font-size: 14px;
	text-align: justify;
	font-weight: 400;
	line-height: 28px;
	margin: 0;
	letter-spacing: .4px;
	padding: 5px 0;
	color: #5a5a5a;
}
.presentation .adleft, .presentation .adright {
	top: auto;
	bottom: 5px;
	width: 10px;
	height: 20px;
}
.presentation .adleft {
	left: auto;
	right: 41px;
}
.presentation .adright {
	right: 15px;
}
.blog {
	padding: 85px 0 30px 0;
	position: relative;
}
.bpdd {
}
.blog-box {
	margin: 20px 0 0 0;
	overflow: hidden;
	padding: 0 !important;
	background: #333;
}
.blog-box img {
	width: 100%;
	opacity: .5;
	-webkit-filter: blur(2px);
	-moz-filter: blur(2px);
	-o-filter: blur(2px);
	filter: blur(2px);
	-webkit-transform: scale(1.05, 1.05);
	-moz-transform: scale(1.05, 1.05);
	-o-transform: scale(1.05, 1.05);
	transform: scale(1.05, 1.05);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.blog-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	-webkit-filter: blur(0);
	-moz-filter: blur(0);
	-o-filter: blur(0);
	filter: blur(0);
}
.blog-box .blog-mask {
	position: absolute;
	width: 100%;
	height: auto;
	padding: 15px;
	margin: 0;
	z-index: 9;
	bottom: -50px;
	left: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.blog-box .blog-mask h4 {
	font-size: 20px;
	text-align: left;
	font-weight: 700;
	line-height: 23px;
	margin: 0;
	letter-spacing: .4px;
	padding: 5px 0 20px 0;
	color: #ffffff;
}
.blog-box .blog-mask h6 {
	font-size: 12px;
	text-align: left;
	font-weight: 600;
	line-height: 24px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #ffbe07;
}
.blog-box .blog-mask a {
	font-size: 13px;
	text-align: left;
	font-weight: 500;
	line-height: 21px;
	margin: 0;
	letter-spacing: 1px;
	padding: 5px 0;
	color: #ffffff;
	display: inline-block;
	border-bottom: 2px solid #109af7;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.blog-box .blog-mask a:hover {
	color: #ffffff;
	letter-spacing: 2px;
}
.blog-box:hover .blog-mask {
	bottom: 0;
}
footer {
	padding: 85px 0 0 0;
	position: relative;
	background: #f2f2f2;
}
.ftbox {
	margin: 20px 0;
}
.ftbox svg {
	width: 60px !important;
	height: 60px;
	border-radius: 100%;
	background: #109af7;
	color: #fff;
	padding: 18px;
	margin: 0 auto 15px auto;
	display: block;
}
.ftbox p {
	font-size: 13px;
	text-align: center;
	font-weight: 400;
	line-height: 23px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #5a5a5a;
}
.ftbox p strong {
	font-weight: 800;
	letter-spacing: 1px;
	margin: 0 0 8px 0;
	display: block;
	font-size: 14px;
}
.ftleft {
	margin: 30px 0 0 0;
	padding: 0 20px 0 0 !important;
}
.ftleft .form-group {
	margin: 0 0 12px 0;
	padding: 0 !important;
}
.ftleft .form-group label {
	width: 100%;
	font-size: 12px;
	text-align: left;
	font-weight: 500;
	line-height: 20px;
	margin: 0 0 5px 3px;
	letter-spacing: .4px;
	padding: 0;
	color: #989898;
}
.ftleft .form-group label span {
	color: #27a07a;
	font-weight: 800;
	font-size: 17px;
	vertical-align: middle;
}
.ftleft .form-group input {
	width: 100%;
	height: 58px;
	padding: 5px 0;
	margin: 0;
	font-size: 12px;
	text-align: left;
	color: #333;
	background: none;
	border: none;
	border-bottom: 2px solid #c3c3c3;
	letter-spacing: .4px;
	outline: none;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ftleft .form-group textarea {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	height: 120px;
	padding: 5px 0;
	margin: 0;
	font-size: 12px;
	text-align: left;
	color: #333;
	letter-spacing: .4px;
	outline: none;
	background: none;
	border: none;
	border-bottom: 2px solid #c3c3c3;
	-webkit-transition: .4s;
	-moz-transition: .4s;

	-o-transition: .4s;
	transition: .4s;
}
.ftleft .form-group input:focus, .ftleft .form-group textarea:focus {
	border-bottom: 2px solid #109af7;
}
.ftleft .form-group input[type=submit] {
	width: 160px;
	height: 45px;
	background: #109af7;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	border: none;
	text-align: center;
	cursor: pointer;
	float: right;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ftleft .form-group input[type=submit]:hover {
	background: #153996;
}
.ftright {
	margin: 30px 0 0 0;
	padding: 0 0 0 20px !important;
}
.ftright-in {
	padding: 5px;
	border: 2px solid #c3c3c3;
}
.fcopy {
	background: #333;
	padding: 20px;
	margin: 40px 0 0 0;
}
.fcopy .social {
	margin: 0;
}
.fcopy .social ul {
	text-align: right;
}
.fcopy .social ul li {
	background: none;
	margin: 0 0 0 1px;
}
.fcopy h6 {
	color: #949494;
	font-size: 11px;
	line-height: 35px;
	font-weight: 400;
	margin: 0;
	text-align: left;
	padding: 0;
	letter-spacing: .8px;
}
.fcopy h6 a, .fcopy h6 a:hover, .fcopy h6 a:focus {
	color: #e6e6e6;
}
.to-top {
	position: fixed;
	z-index: 99;
	bottom: 15px;
	right: 15px;
	display: block;
}
.to-top a {
	display: block;
	text-align: center;
	color: #109af7;
	font-size: 17px;
	width: 35px;
	height: 35px;
	line-height: 33px;
	border-radius: 25px;
	background: rgb(255, 255, 255);
	border: 2px solid #109af7;
	opacity: 0.7;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	visibility: visible;
	-webkit-animation-name: bounceInUp;
	animation-name: bounceInUp;
}
.to-top a.back-to-top:hover {
	opacity: 1;
}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 992px) {
}

@media only screen and (max-width: 768px) {
}

@media only screen and (max-width: 480px) {
}
